Information

Description
High-level, composable and testable APIs for working with IDEs.
Version
2.5.11
Project Url
https://github.com/clariuslabs/clide/
View on NuGet: http://www.nuget.org/packages/Clide

Dependencies

Here are the packages that version 2.5.11 of Clide depends on.

System.Diagnostics.Tracer : (2.0.8)

Authors

 

Installing with NuGet

PM> Install-Package Clide

Packages that Depend on Clide

No packages were found that depend on version 2.5.11.